:root {
  --theme-primary: #3A61A2;
}





/*=========================================== In Play Show Page Color codes =========================================*/
/*================ Navbar Colors ================*/

.navbar-background-color{
	background-color: #3A61A2 !important;
}

.user_profile_detail span{
	color: #fff !important;
}

.navbar-inverse .navbar-right .active-menu-color a span{
	color: #3A61A2 !important;
	background-color: #fff !important;
}

.navbar-inverse .navbar-right li a span{
	color: #fff !important;
}




/*================ Match Scrore Colors ================*/

p.match-score-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

div.commentry-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

div.refresh-btn-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}





/*================ Runner, Lagai, Khai, Position Colors ================*/

th.run-pos-rate-amt-run-mod-color{
	background-color: #49494A !important;
	color: #fff !important;
}

td.fav-team-color,
td.fav-position-color{
	background-color: #84C341 !important;
}
 th.lagai-box-color{
 	background-color: #E9E9E9 !important;
 	color: #49494A !important;
 }

 th.khai-box-color{
 	background-color: #E9E9E9 !important;
 	color: #49494A !important;
 }

 td.un-fav-team-color{
 	background-color: #fff;
 	color: #49494A;
 }

td.un-fav-position-color{
	background-color: #fff;
 	color: #49494A;
}

td.active-lagai-bet-box-color{
	background-color: #61ACDE;
	color: #fff;
}

td.inactive-lagai-bet-box-color{
	background-color: #fff;
	color: #49494A;
}

td.active-khai-bet-box-color{
	background-color: #F6B771;
	color: #fff;
}

td.inactive-khai-bet-box-color{
	background-color: #fff;
	color: #49494A;
}




/*====================== Session, Rate, Yes, Not ======================*/

.session-value-box-color{
	background-color: #fff;
	color: #49494A;
}

.rate-value-box-color{
	background-color: #fff;
	color: #49494A;
}

.yes-value-box-color{
	background-color: #61ACDE;
	color: #fff;
}

.not-value-box-color{
	background-color: #F6B771;
	color: #fff;
}

.yes-box-color{
	background-color: #E9E9E9 !important;
 	color: #49494A !important;
}

.not-box-color{
	background-color: #E9E9E9 !important;
 	color: #49494A !important;
}





/*====================== Session, Rate, amount, Run, Mode ======================*/

.session-2-value-box-color{
	background-color: #fff !important;
	color: #49494A !important;
}

.rate-2-value-box-color{
	background-color: #fff !important;
	color: #49494A !important;
}

.amount-2-value-box-color{
	background-color: #fff !important;
	color: #49494A !important;
}

.runs-2-value-box-color{
	background-color: #fff !important;
	color: #49494A !important;
}

.mode-value-box-color{
	background-color: #fff !important;
	color: #49494A !important;
}




/*===================== Left Side Menu Colors =====================*/

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover,
.menu{
	background-color: #3A61A2 !important;
}

.navbar-inverse .navbar-toggle{
	border-color: #3A61A2 !important;
}








/*========================================== Home Page Color codes  =========================================*/
/*==================== Home Page Card Color ===================*/

.card.card-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

a.card.card-color:hover{
	background-color: #fff !important;
	color: #3A61A2 !important;
}



/*================== Log In Pop-up Color ==================*/

.login-popup-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}







/*=========================================== In Play Index page Color codes ==========================================*/
/*============== Match details right box color ==============*/

.in-play-right-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

p.team-name-font-color{
	color: #3A61A2 !important;
}








/*=========================================== Change Password Page Color codes ==========================================*/
/*============== Change password box color ==============*/

.change-password-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.change-password-box-color a.purp_btn{
	color: #3A61A2 !important;
}






/*=========================================== Log In Page Color codes ==========================================*/

.login-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.login-box-color a{
	color: #3A61A2 !important;
}

.alert-match-status-text{
	background-color: #deeaf2 !important;
    border: 1px solid #bdd8ea !important;
    color: #61849c !important;
}






/*=========================================== Ledger Page Color codes ==========================================*/

.match-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.debit-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.credit-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.balance-box-color{
	background-color: #3A61A2 !important;
	color: #fff !important;
}

.match-value-box-color{
	background-color: #fff !important;
 	color: #49494A !important;
}
.debit-value-box-color{
	background-color: #fff !important;
 	color: #49494A !important;
}
.balance-value-box-color{
	background-color: #fff !important;
 	color: #49494A !important;
}




/* Icons Update */

.card.card-color:hover .h-icons path{
  fill: #3a61a2 !important;
}


svg.themed-svg path{
  fill: #3a61a2 !important;
}

.football-btn-color-change svg path,
.cricket-btn-color-change svg path{
    fill: #3a61a2;
}

/* T1 */
body .lang-switch-btn {
    top: 10px !important;
}
.ledger-table-container-3{
	margin-top: 15px;
}
@media (max-width: 768px){
	body .rules-main-container {
	    margin: 0px 10px 10px !important;
	}
	body .chng-pass-container {
    top: 125px;
	}
	.games-container{
		margin-top: 15px;
	}
}

.lang-switch-btn {
	position: relative !important;
	top: 0px !important;
	margin-bottom: 25px !important;
}
.rules-main-container {
	top: 170px !important;
}
@media (max-width: 768px){
	.chng-pass-container {
			top: 115px;
	}
	.container.dashboard_content{
				margin-top: 25px;
	}
}


/* Bet buttons and market name */
.place-amount.load-button-new-class {
    width: 100% !important;
    float: inherit !important;
		margin-bottom: 15px;
}
table.bet-value-buttons-table {
    display: flex;
    justify-content: center;
}
table.bet-value-buttons-table tbody{
	display: flex;
  position: relative;
}
table.bet-value-buttons-table tr:first-child td:last-child{
	position: absolute;
  right: 0;
  top: 0;
}
table.bet-value-buttons-table{display: flex;justify-content: center;}
body .market-block, body .session-block, body .place-amount-div {
    height: auto;
    line-height: 18px;
    margin-top: 15px;
}
/* Banner Space */
@media (min-width: 768px) {
	.game-footer-outer{bottom: 0 !important;}
}
/* Text Overflow Update */
.market-block,
.session-block{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.textEllipsis{
	display: inline-block;
  max-width: 25ch;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 1200px) {
	.textEllipsis{
	  max-width: 35ch;
	}
}
@media (max-width: 992px){
	.place-amount.load-button-new-class.place-amount-div,
	.place-amount.load-button-new-class.enter-default-value.place-bet-buttons-div,
	.market-block, .session-block {
		width: 100% !important;
		text-align: center !important;
	}
	.market-block,
	.session-block{
		justify-content: center;
		margin-bottom: 15px;
	}
}

.dhc-text,
.signup-text a{
	color: #fff !important;
}
.book-td-inner .session-min-max-div,
.book-td-inner .session-min-max-div .mm-holder.mm-divider{
	border-color: #49494a !important;
}
.session-min-max-div{
	    box-shadow: 0 0 5px 1px #8f8b8b !important;
}
